[Bug 862129] Re: samba postrm depends on packages not guaranteed to be configured

Dave Walker davewalker at ubuntu.com
Sun Oct 16 22:53:52 UTC 2011


** Also affects: samba (Ubuntu Oneiric)
   Importance: Undecided
       Status: New

** Also affects: samba (Ubuntu Precise)
   Importance: High
       Status: Triaged

** Changed in: samba (Ubuntu Oneiric)
       Status: New => Triaged

** Changed in: samba (Ubuntu Oneiric)
   Importance: Undecided => High

** Changed in: samba (Ubuntu Oneiric)
    Milestone: None => oneiric-updates

** Changed in: samba (Ubuntu Precise)
    Milestone: oneiric-updates => precise-alpha-1

-- 
You received this bug notification because you are a member of Ubuntu
Review Team, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/862129

Title:
  samba postrm depends on packages not guaranteed to be configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/samba/+bug/862129/+subscriptions



More information about the Ubuntu-patch-reviews mailing list